/* Serif DB */

body{
	background-color: #FFCC66;
	font-family: "Palatino Linotype",  Palatino, Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 101%;
	  }

#s-all{
line-height: 101%;
margin-top: 15px;
margin-bottom: 30px;
margin-left: auto;
margin-right: auto;
text-align: center;
width: 754px;
background-color: #FFCC66;
}

#s-rahmen{
line-height: 101%;
border: solid 2px #FFEDC9;
padding: 5px 15px 0 15px;
width: 752px;
}

#s-contbox{
line-height: 101%;
border: solid 1px #FFEDC9;

	padding: 5px 15px 0 15px;
	width: 752px;
}

.s-boxtable{
line-height: 101%;
width: 750px;
margin-left: auto;
margin-right: auto;	
margin-top: 20px;
padding: 10px 2px 3px 2px;
background-color: #FFEDC9;
border: 1px solid #660000;	}

.s-table{
line-height: 101%;
	margin-left: auto;
	margin-right: auto;

}


.s-prior1{
line-height: 101%;
	background-image: url(bar.gif);
	background-repeat: repeat-x;
	background-position: center;
	padding: 3px 3px 3px 0;
}


.s-radio{
line-height: 101%;
	vertical-align: middle;
	text-align: center;

}

.s-thead{
line-height: 101%;
text-align: center;
color: #FFEDC9; 
background-color:  #990000;
font: bold 14pt/120% "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;	
padding: 3px 2px 3px 2px;
}

h1{
line-height: 101%;
color: #660000; 
font: bold 18pt/120% "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;
}

h3{
line-height: 101%;
color: #660000; 
font: bold 14pt/120% "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;
}

.s-prior1 img, .s-prior2 img, .s-boxfull img  {
line-height: 101%;
	margin-left: 0px;
	margin-right: 0px;
	border:2px  solid silver;
}

img.selected{
line-height: 101%;
	border: 2px solid #FF8C00;	
}

.s-info{
line-height: 101%;
height: 3em;
vertical-align: top;
text-align: left;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
padding: 2px 3px 2px 3px;
	border: solid 1px silver; /* #FFEDC9;*/
	color: #660000;
font: normal 12pt/120% "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;
	background-color: #FFDB91;
}	

.s-info2{
line-height: 101%;
vertical-align: top;
text-align: left;
margin-left: auto;
margin-right: auto;
margin-top: 5px;
padding: 2px 3px 2px 3px;
border: solid 1px silver; /* #FFEDC9;*/
color: #660000;
font: normal 12pt/120% "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;
background-color: #FFDB91;
}	

.s-infotb{
line-height: 101%;
height: 4em;
vertical-align: top;
text-align: left;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
/* border: solid 2px #FFEDC9; */
color: #660000;
font: normal 12pt/120% "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;	
}	

.s-infotd{
line-height: 101%;
height: 3em;
vertical-align: top;
padding-left: 5px;
padding-top: 3px;
padding-bottom: 2px;
border: solid 1px silver;
background-color: #FFDB91;
}


.s-infos{
line-height: 101%;
height: 1em;
vertical-align: top;
text-align: left;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
padding: 5px 3px 5px 3px;
	border: solid 1px silver; /* #FFEDC9;*/
	color: #660000;
font: normal 12pt/120% "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;
	background-color: #FFDB91;
}		

.s--info2{
line-height: 101%;
height: 3em;
float: left;
width: 45%
}

.s--info3{
line-height: 101%;
height: 3em;
float: right;width: 45%;
margin--left: 300px;
border-left: 2px solid #990000;
padding-left: 3px;
}

.s--info4{
line-height: 101%;
height: 3em;
float: left;
width: 30%;
border-left: 2px solid #990000;
padding-left: 3px;
}

.clear{
line-height: 101%;
	clear: both;
}


.sbutton{
line-height: 101%;
	color: red;
	background-color: white;
	 width:50px;
	 height:30px;
}

.s-infowrap{
line-height: 101%;
position: relative; /* für delbutton-Position */
width: 750px; /* wichtig */
}	

.s-infowraptd{
line-height: 101%;
position: relative; 
 width:100%;
 height:3em;
background-color: #FF84CE;}

.sdelbutton{
line-height: 101%;
	position: absolute; 
	 right:-2px; 
	 bottom:3px;
	 width:50px;
	 height:1em;
	 padding:3px;

}

.s-infowraptd .sdelbutton{
line-height: 101%;
	 right:-2px; 
	 bottom:-5px;
}


.sfixed{
 position: fixed; 
 z-index: 1;
line-height: 101%;
position: fixed;
top: 200px; left: 5px;
width: 150px;
}


.sfixbutton{
line-height: 101%;
	width: 110px;
	margin: 2px 2px 2px 4px;
	color: #660000;
	background-color: #FFEDC9;
	border: 1px solid #660000;	
	font: normal 10pt/110% "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;	
}


.tbutton{
line-height: 101%;
width: 150px;
margin-left: 5px;
	color: #660000;
	background-color: #FFEDC9;
	border: 1px solid #660000;	
}

.tarea{
line-height: 101%;
width: 150px;
margin-left: 5px;
	color: #660000;
	background-color: #FFEDC9;
	border: 1px solid #FFEDC9;	
	border-bottom: 1px solid #FFDB91;	

}
.spacer{
line-height: 101%;
	font-size: 40pt;
	width:10px;
	color: #990000;
	padding: 0 5px 0 5px;
}

a.info2 img{
line-height: 101%;
	border: solid 2px red;
}

.sign{
line-height: 101%;
	border: solid 1px red;
	}
	
.sign2{
line-height: 101%;
	border: dotted 1px green;
	background-color: #CCE696;
   }	
 
  #Notiz{
line-height: 101%;
  	visibility: hidden;
	font-size: 80%;
	color: red;
	padding-left: 10px;
  }
  
.gsinfobox{
text-align: center;
margin-left: auto;
margin-right: auto;
margin-bottom: 5px;
margin-top: 5px;
padding: 5px 5px 5px 5px;
border: solid 1px silver;
background-color: #FFDB91;
color: #660000;
font: normal 11pt/120%pt "Palatino Linotype", Palatino, Georgia, "Times New Roman", Times, serif;
}

.gsinfobox a:link, .gsinfobox a:visited, .gsinfobox a:hover, .gsinfobox a:active{
	border: none;
	color: navy;
	text-decoration: underline;
}

 a.savenote{
	text-decoration: none;
	color: #000086;
}